2 Replies Latest reply on Jul 4, 2017 5:46 AM by AndresGar

    Librealsense error (pyrealsense) SR300




      I can't import pyrealsense:


      Python 2.7.6 (default, Oct 26 2016, 20:30:19)

      [GCC 4.8.4] on linux2

      Type "help", "copyright", "credits" or "license" for more information.


      >>> import pyrealsense

      /usr/local/lib/python2.7/dist-packages/pyrealsense/extlib.py:26: UserWarning: librealsense not found.

        warnings.warn("librealsense not found.")

      /usr/local/lib/python2.7/dist-packages/pyrealsense/extlib.py:33: UserWarning: rsutilwrapper not found.

        warnings.warn("rsutilwrapper not found.")




      My settings:

      Ubuntu 14.04 LTS

      Python 2.7.6


      I installed librealsense and ran the examples. (without errors).

      I installed dependencies: pycparser, Cython and Numpy.

      Finally I installed pyrealsense from source.


      Thanks in advance